/*

	BreakBuster для WriteMonkey, версия 2.0 от 30 сентября 2016.
	Автор — Михаил Баландин, http://balandin.online
	Работоспособность проверена с WriteMonkey 2.7.0.3.

	Удаляет из текста HTML-теги <nobr>...</nobr> и заменяет
	аббревиатуру &nbsp; истинным символом неразрывного пробела.
	Данный плагин предназначен для приведения к читаемому виду
	текстов, размеченных вручную.

	Установка: распакуйте архив в папку с плагинами WriteMonkey.

	Использование: нажмите Ctrl+F10, выберите из появившегося
	списка доступных плагинов "RemoveTags".

*/

var TmpStr = monkey.text;
monkey.text = TmpStr.Replace("&nbsp;"," ").Replace("<nobr>","").Replace("</nobr>","");
